IDBA(1)

NAME
idba - Iterative de Bruijn Graph Assembler

SYNOPSIS
idba_ud -r read.fa -o output_dir

DESCRIPTION
IDBA- Iterative de Bruijn Graph Assembler.

  Allowed Options:

-o, --out arg (=out)
    output directory

-r, --read arg
    fasta read file (<=128)

--read_level_2 arg
    paired-end reads fasta for second level scaffolds

--read_level_3 arg
    paired-end reads fasta for third level scaffolds

--read_level_4 arg
    paired-end reads fasta for fourth level scaffolds

--read_level_5 arg
    paired-end reads fasta for fifth level scaffolds

-l, --long_read arg
    fasta long read file (>128)

--mink arg (=20)
    minimum k value (<=124)

--maxk arg (=50)
    maximum k value (<=124)

--step arg (=10)
    increment of k-mer of each iteration

--prefix arg (=3)
    prefix length used to build sub k-mer table

--min_count arg (=2)
    minimum multiplicity for filtering k-mer when building the graph

--min_support arg (=1)
    minimum supoort in each iteration

--num_threads arg (=0)
    number of threads

--seed_kmer arg (=30)
    seed kmer size for alignment

--min_contig arg (=200)
    minimum size of contig

--similar arg (=0.95)
    similarity for alignment

--max_mismatch arg (=3)
    max mismatch of error correction

--min_pairs arg (=3)
    minimum number of pairs

--no_coverage
    do not iterate on coverage

--no_correct
    do not do correction

--pre_correction
    perform pre-correction before assembly

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.